#ifndef MAINWINDOW_H
#define MAINWINDOW_H

#include <QMainWindow>

namespace Ui {
class MainWindow;
}

class MainWindow : public QMainWindow {
    Q_OBJECT

public:
    explicit MainWindow(QWidget* parent = nullptr);
    ~MainWindow();

private slots:
    void on_pushButton_close_clicked();

    void on_pushButton_max_clicked();

    void on_pushButton_min_clicked();

private:
    /**
     * @brief calendarLoopPlay  时间轮播
     */
    void calendarLoopPlay();

private:
    Ui::MainWindow* ui;
};

#endif // MAINWINDOW_H
